body{
	margin:0px;
	background:url(bg.png) repeat scroll 0 0 transparent;
	color: #FFFFFF;
    font: 12px Arial,Helvetica,sans-serif;
	}
	
.main{
	margin:0 auto;
	width:940px;
	margin-bottom:40px; 
	}
	
.header {
    margin: 0px auto;
    position: relative;
    
    z-index: 2;
	}
.submenu ul, .submenu menu, .submenu dir {
	padding-start:0px;
    -moz-padding-start: 0px;
	-webkit-Padding-start: 0px;   
	display:inline-block;
    list-style-type: none;
    margin: 0px 0px;
	
}	

	
.all {
    min-height: 350px;
	}
	
	
		
.home_menu {
    margin: 0 auto;
    padding: 30px 0 100px 144px;
    width: 796px;
	}

	
.home_menu ul {
    height: 655px;
    list-style: none outside none;
    position: relative;
    width: 655px;
}

.home_menu ul li#item-435 {
    left: 219px;
    position: absolute;
    top: 219px;
	border:none;
	outline:none;
	}

.home_menu ul li#item-465 {
    left: 0px;
    position: absolute;
    top: 219px;
	border:none;
	outline:none;
	}

.home_menu ul li#item-466 {
    position: absolute;
    left: 437px;
    top: 219px;
	border:none;
	outline:none;
	}
.home_menu ul li#item-467 {
    left: 219px;
    position: absolute;
    top: 0;
	border:none;
	outline:none;
	}
.home_menu ul li#item-468 {
    bottom: 0;
    left: 219px;
    position: absolute;
	border:none;
	outline:none;
	}
	
.home_menu ul li a img{
	border:none;
	outline:none;
	}

a {
    cursor: pointer;
    outline: 0 none;
    text-decoration: none;
	border:none;
	}

.submenu {
	width:940px;
	margin:0px auto;
	}
.submenu ul{
	list-style: none;
    width: 100%;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;
	padding-right:0px;
	}
	
.submenu ul li{
	 float: left;
	 margin: 0 20px 0 0px;
	 position: relative;
	 	
	}
	
	
.submenu ul li a{
	color: #201d1a !important;
    cursor: pointer;
    outline: 0px;
    text-decoration: none;
	margin:0px;
	padding:0px;
	display: inline-block;
	width:172px;
}

.submenu ul li a img{
	width:172px;
	border:none;
	}
	
.mor_none{
	margin-right:0px !important;
	}

.logo_banner{
	height:315px;
	margin-top:20px;
	margin-left:0px;
	}
.logo{
	width:222px;
	height:315px;
	float:left;
	}
.logo a{
	border:none;
	color: #201d1a;
    cursor: pointer;
    outline: 0 none;
	}
	
.banner{
	height:315px;
	width:700px;
	float:right;
	}
	
.container{
	margin-top:20px;
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	
	}
h2{
	text-transform:uppercase;
	font-size:2.2em;
	padding-bottom:10px;
	padding-top:20px;
	line-height:0em;
	
	}
	
h3{
	
	font-size:1.5em;
	color:#fe0002;
	line-height:0em;
	padding-bottom:2px;
	padding-top:12px;
	text-transform:uppercase;
	}
	
.ser_top img{
	width:300px;
	float:right;
	margin-bottom:0px !important;
	margin-right:0px !important;
	}
	
#ser .container img{
	float:left;
	margin-bottom:8px;
	margin-right:10px;
	 padding:5px;
	  border:1px solid #555555;
	}
.container .about{
	float:left;
	width:625px;
	}
	
.about ul{	
	padding-top:0px;
	margin-top:0px;
	}
.about ul li{
	margin-bottom:10px;
	margin-top:0px;
	
	}
	
.container .ser_ul{
	float:left;
	width:350px;
	}
.ser_ul ul{	
	padding-top:0px;
	margin-top:0px;
	}
.ser_ul ul li{
	margin-bottom:10px;
	margin-top:0px;
	
	}


table {
	background:url(images/news_fon.png);
	border-left:1px solid #333;
	border-bottom:1px solid #333;
	width:650px;
	}
	
table tr td{
	border-top:1px solid #333;
	border-right:1px solid #333;
	padding:5px 30px 5px 5px;
	
	}
	
.head td{
	background:url(images/input_fon.png);
	padding-bottom:15px;
	padding-top:15px;
	text-align:center;
	color:#fff;
	
	}

.a3 h3 {
	padding:0px;
	margin-top:0px;
	}
	
#ser .container b img{
	  margin-right:80px;
	  padding:5px;
	  border:1px solid #555555;
	  
	}


.footer {
    background: url(footer_fon.png) repeat scroll left bottom transparent;
   
   
    width: 100%;
}

/*.ulblock{
	float:left;
	width:275px;
	color:#ff0000!important;
	font-weight:bold;
	line-height:22px;
	font-size:14px;
	text-transform:uppercase;
	
	padding:15px 0px 10px 33px;
	min-height:75px;
	border-radius: 10px;
	-moz-border-radius:10px;
	
	box-shadow: 0 0 2px #555;
	margin-right:5px;
	behavior: url(pie/PIE.htc);
	position:relative;
	margin-bottom:10px!important;
	webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -o-border-radius:10px;
  
	
	}*/
	
.ulblock
	{
	float:left;
	width:273px;
	margin-bottom:10px!important;
	border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
-o-border-radius:10px; 
behavior:url(pie/pie.htc); 
margin-right:5px;
	padding:15px 0px 10px 33px;
	border:1px solid #555;
	background:none;
	color:#ff0000;
	font-weight:bold;
	text-transform:uppercase;
	}
	.ulblock a
	{
	color:#ccc;
	line-height:28px;
	font-size:14px;
	}
.br{
	padding-top:20px;
	min-height:60px;
	}
	
.mar_bott{
	margin-bottom:15px;
	}


	
.ulblock_rigth{
	float:right;
		height:84px;
	}

.br li a{
	margin-bottom:35px !important;	
	color:#CCC;
	}


.clear{
	clear:both;
	}
	
.clearfix {
	display: inline-block;
}
.btmMenu {  margin: 15px auto 0px auto; width:384px; padding-left:10px; padding-top:20px;}
.btmMenu ul li{  float:left; padding-right:15px; color:#666666; list-style:none; }
.btmMenu ul li a{ text-decoration:none; color:#666666; background:none; padding-left:0px; font-weight:normal;}
.btmMenu ul li a.highLight{ text-decoration:none; color:#fff;}
.btmMenu ul li a:hover { text-decoration:none; color:#fff;}

#footer .btmMenu ul li a.highLight{ text-decoration:none; color:#FF9900;}
#footer p{ padding-top:5px; text-align:center;}

.bott_text{font-size:10px; color:#666666; padding-top:10px; padding-bottom:15px; width:396px;  margin:auto; }
.bott_text a{color:#666666; font-size:10px; padding-top:0px; padding-bottom:10px; margin:0px auto; }
.bott_text a:hover {	color:#fe0002;	font-size:10px;	padding-top:0px;	padding-bottom:10px;	margin:0px auto;
}



h4{
	font-size:1.3em;
	color:#ff0000;
	margin:0px auto;
	padding:0px auto;
	line-height:1.2em;
	margin-bottom:10px;
	}

.marcont {
    margin-left: 10px;
}

.block p{
	line-height:20px;
	}
	
.block p a{
	color:#FF0000;
	}

.block {
  
    float: left;
    padding-left: 3px;
   
    width: 305px;
}

.bor_none {
    border:none;
    padding-right: 0;
}

.contactform input, textarea{
	color: #fff;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 1em;
	padding:2px;
	border:1px solid #555 !important;
	}

.buttons{
	width:285px;
	margin-top:5px;
	
	}
textarea{
	width:275px;
	height:145px;
	margin:2px;
	border:1px solid #555 !important;
	resize:none;
	background:none;
	}
	
	
input{
	width:275px;
	height:25px;
	margin:2px;
	border:1px solid #555 !important;
	background:none;
	}
	
input:hover, input:focus{
		
	}

textarea:hover, textarea:focus{
 
	}	

.buttons .but input{
	float:right;
	margin-left:7px;
	width:70px;
	height:30px;
	color:#fff;	
	font-weight:bold;
	cursor:pointer;
	background:#2e2e2e;
	border:none !important;
	}
	
.buttons .but input:hover, .buttons input:focus{	
	background:#ff0000;
	border:none !important;
	}
	
.mar_r ul{
	margin-left:15px;
	padding-left:0px;
	}
.mar_r{
	margin-right:40px;
	
	}
h3 a{
	color:#ff0000!important;
	}
h6{
	font-size:18px;
	margin-bottom:10px;
	padding-bottom:0px;
	margin-top:10px;
	color:#5c5a58;
	}
h5{
	font-style:italic;
	font-size:20px;
	font-weight:inherit;
	margin-bottom:10px;
	padding-bottom:0px;
	}
	
.top{
	float:right;
	color:#ccc ;
	font-weight:bold;
	padding:10px;
	background:#141310;
	border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
-o-border-radius:10px; 
behavior:url(pie/pie.htc); 
margin-right:5px;
	padding:15px 0px 10px 33px;
	margin-right:35px!important;
	}
	
a b{
	padding-right:30px;
	
	}
	
.h3_hight{
	height:65px;
	}
	
.h3_hight .top{
	margin-bottom:20px;
	}
	
.h3_hight h3{
	padding-top:20px;
	}

	#xlsheet a
	{
	color:#fff;
	text-decoration:none;
	}
	#xlsheet a:hover
	{
	text-decoration:underline;
	}

#d1
{
text-align:left;
padding-top:15px;
}

#lnklogout
{
text-align:right;
padding-top:15px;
}